function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ArrowNegative16 = function ArrowNegative16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M9.89 11.3H4.23l2 2h7.07V6.23l-2-2V9.9L4.11 2.7 2.7 4.11l7.19 7.2Z",
    fill: "currentColor"
  }));
};
ArrowNegative16.displayName = 'Icon.ArrowNegative';
export default ArrowNegative16;